/***********************************************************************
** pmwiki.css
**  Copyright 2004 Patrick R. Michaud (pmichaud@pobox.com)
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

body {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  background-color: #fff;
  margin: 0px auto;
  font-size: 10pt;
  width: 100%;
}

h1, h2, h3, h4, h5 { line-height: 1em; padding-bottom: 3px; margin: 0;}
h1 { font-size:180%; font-family: Georgia, Times, Palatino, serif; color: #334858; }
h2 { font-size:150%; font-family: Georgia, Times, Palatino, serif; color: #334858; }
h3 { font-size:130%; font-family: Georgia, Times, Palatino, serif; color: #334858; }
h4 { font-size:100%; font-family: Georgia, Times, Palatino, serif; color: #334858; }
h5 { font-size:100%; font-weight: normal; font-style: italic; font-family: Georgia, Times, Palatino, serif; color: #334858; }

hr { border: none; height: 1px; background-color: #ccc; color: #ccc; width: 100%; }

pre {
  background: #f8f7ef;
  border-top: 1px dashed #666;
  border-bottom: 1px dashed #666;
  padding: 10px;
  font-family: monospace;
  font-size: 9pt;
}

.lastmod {
  font-style: italic;
}

#wikilogo {
  padding-left:10px; padding-bottom:5px;
  border-bottom: 1px #ccc solid;
}

#wikihead {
  position:absolute; right:10px; top:10px;
  font-family:Verdana,sans-serif; font-size:85%;
}
#wikihead input { font-size:85%; }

#wikileft {
  position: absolute;
  z-index: 10;
  top: 0; left: 20px;
  width: 160px;
  padding: 50px 10px 10px 10px;
  border-left: 4px double #aaa;
  border-right: 4px double #aaa;
  border-bottom: 4px double #aaa;
  font-size: 9pt;
  background: #edead5;
  font-family: Georgia, Times, Palatino, serif;
}

#wikileft a, #wikigroupbar a { text-decoration:none; color: #333; }
#wikileft a:hover, #wikigroupbar a:hover { text-decoration:underline; color: #333; }
#wikileft ul, #wikigroupbar ul { list-style:none; padding:5px; margin:0px; }
#wikileft li, #wikigroupbar li { margin-top:4px; }
#wikileft h1, #wikigroupbar h1, #wikileft h5, #wikigroupbar h5, .sidehead
  { font-size: 12pt; margin-bottom:0px; font-weight:bold; font-style:normal; }
#wikileft h1 a, #wikigroupbar h1 a, #wikileft h5 a, #wikigroupbar h5 a, .sidehead a
  { color:#505050; font-weight:bold; font-style:normal; }

#wikibody {
  position: relative;
  left: 210px;
  width: 80%;
  padding: 0px 0px 10px 0px;
}

#wikiruleback {
  position: absolute;
  z-index: 0;
  top: 0; left: 0;
  height: 45px;
  width: 100%;
  background: #f8f7ef;
}

#wikitop {
  position: relative;
  z-index: 2;
  height: 8px;
  width: 100%;
  background: #334858;
}

#wikirule {
  position: absolute;
  z-index: 15;
  top: 0; left: 0;
  height: 45px;
  width: 100%;
  border-bottom: 1px solid #333;
  background: transparent;
}

#wikicmds {
  position: relative;
  z-index: 20;
  text-align: center;
  font-size: 14pt;
  padding: 8px;
  margin-right: 20px;
  font-family: Georgia, Times, Palatino, serif;
  text-transform: uppercase;
  color: #334858;
}
#wikicmds ul { list-style: none; }
#wikicmds li { display: inline; margin: 0px 5px; }
#wikicmds li a { text-decoration: none; color: black; }
#wikicmds li a:hover { text-decoration: none; color: #aa2d39; }

#wikitext {
  margin: 0 0px 10px 35px;
  padding: 30px 20px 0 0;
  /* padding: 30px 25px 10px 30px; */
  line-height: 1.33em;
  border-right: 1px solid #999;
}
#wikitext a { text-decoration: none; color: #229; }
#wikitext a:hover { text-decoration: underline; color: #229; }

#wikiright {
  position: absolute;
  top: 70px; left: 785px;
  width: 150px;
  font-family: Georgia, Times, Palatino, serif;
  font-size: 11pt;
    border-bottom: 1px dashed #999;
}

#wikisearch {
  padding-bottom: 4px;
  border-bottom: 1px dashed #999;
}

#wikigroupbar {
  padding: 20px 0 10px 0;
  font-size: 9pt;
  font-family: Georgia, Times, Palatino, serif;
}

.pagegroup { margin-top:10px; font-size:85%; }
.pagetitle { margin-top:2px; font-size:180%; }

#wikifoot {
  text-align: center;
  font-size: 80%;
  padding-top: 12px;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

#wikiedit form { margin:0px; }
#wikiedit textarea { width:98%; }



